@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Inter:900,600,700,800,500,400|Inknut+Antiqua:900");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/66d12c68eda9e103eb2d92d3.66d12c69eda9e103eb2d92da.DJcUv09.hcp.png");



.screen a {
  display: contents;
  text-decoration: none;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}
